<h1>Top 5 reasons why your readers will thank you for clickbait titles</h1>

<p>Use clickbait for good content too. </p>

<p><em>The unreasonable effectiveness of 3 names</em>
Come up with 3 names for the content. On one extreme, something that correctly summarizes the content. On the other, pure clickbait. And one in the middle which is true but borderline clickbait. </p>
